<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package nextpage
 */

get_header();
$nextpage_404_title    = ! empty( nextpage_get_option( '404_title' ) ) ? nextpage_get_option( '404_title' ) : esc_html__( '404', 'nextpage' );
$nextpage_404_subtitle = ! empty( nextpage_get_option( '404_subtitle' ) ) ? nextpage_get_option( '404_subtitle' ) : esc_html__( 'Sorry, This Page Doesn\'t Exist.', 'nextpage' );
$nextpage_back_home    = ! empty( nextpage_get_option( '404_button_text' ) ) ? nextpage_get_option( '404_button_text' ) : esc_html__( 'Back To Homepage', 'nextpage' );
?>
    <div class="blog-page-area">
    <div class="container">
        <div class="error-area-inner text-center">
            <h2><?php echo esc_html( $nextpage_404_title ); ?></h2>
            <h3><?php echo esc_html( $nextpage_404_subtitle ); ?></h3>
            <a class="btn btn-base"
               href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php echo esc_html( $nextpage_back_home ); ?></a>
        </div>
    </diV>
<?php
get_footer();
